/* COLORES */
/*HELPERS */
a {
  color: #095aa3;
}
hr {
  border: 0;
  border-top: 1px solid #ededed;
}
.borde {
  border: 1px solid #ededed;
}
.borde_oscuro {
  border: 1px solid #d4d4d4;
}
.block {
  display: block;
}
.c {
  text-align: center;
}
.cf:after {
  content: '';
  clear: both;
  display: block;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.hidden {
  overflow: hidden;
}
.iblock {
  display: inline-block;
}
.m0 {
  margin: 0 auto;
}
p {
  margin-bottom: 16px;
}
.sombra {
  -webkit-box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.23);
  box-shadow: 3px 3px 5px 0px rgba(0, 0, 0, 0.23);
}
.radio_general {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
/* esto es para no repetir esta línea en campos y areas de texto */
.lato {
  font-family: 'Lato', sans-serif;
}
body {
  color: #2d2a2b;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  line-height: 20px;
}
a:hover {
  opacity: 0.8;
}
.wrapper {
  max-width: 1250px;
  margin: 0 auto;
}
header.main .opener {
  display: none;
  text-align: center;
  padding: 10px 0;
}
header.main .opener a {
  background-color: #095aa3;
  color: #ffffff;
  display: inline-block;
  padding: 1px 5px;
  font-size: 40px;
  line-height: 40px;
}
header.main .nav_buscador {
  background-color: #ededed;
  padding: 10px 5px;
}
header.main .nav_buscador nav.first a {
  background-color: #ffffff;
  padding: 5px 15px;
  font-size: 14px;
  float: left;
  display: block;
}
header.main .nav_buscador nav.first a .fa {
  color: #095aa3;
  margin-left: 5px;
}
header.main .nav_buscador nav.first a:hover {
  background-color: #f5f5f5;
}
header.main .nav_buscador nav.first a:first-child {
  min-width: 105px;
}
header.main .nav_buscador .buscador {
  background-color: #ffffff;
  float: right;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
header.main .nav_buscador .buscador input,
header.main .nav_buscador .buscador a {
  display: block;
  float: left;
}
header.main .nav_buscador .buscador input {
  font-family: 'Lato', sans-serif;
  margin-top: 2px;
  border: none;
  width: 250px;
  padding: 2px 7px;
}
header.main .nav_buscador .buscador a {
  background-color: #1974c5;
  padding: 3px 5px;
  color: #ffffff;
  font-size: 18px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
header.main .logos_nombre {
  padding: 20px 5px 30px 5px;
}
header.main .logos_nombre img {
  float: right;
}
header.main .logos_nombre h2 {
  color: #095aa3;
  font-size: 58px;
  line-height: 60px;
  font-weight: 900;
}
header.main .logos_nombre h3 {
  color: #292728;
  font-size: 31px;
  line-height: 33px;
  font-weight: 700;
}
header.main .logos_nombre h4 {
  color: #e0e0e0;
  font-size: 24px;
  line-height: 28px;
}
header.main nav.main {
  background-color: #f6f6f6;
}
header.main nav.main ul {
  display: table;
  width: 100%;
  text-align: center;
}
header.main nav.main ul li {
  display: table-cell;
}
header.main nav.main ul li a {
  display: block;
  color: #20316c;
  width: 100%;
  padding: 15px 0 20px 0;
}
section.contenido {
  background-color: #f6f6f6;
  padding-bottom: 50px;
}
section.contenido ul {
  margin-bottom: 20px;
}
section.contenido ul li {
  list-style: disc;
  margin-left: 20px;
}
section.contenido ol {
  margin-bottom: 20px;
}
section.contenido ol li {
  list-style-type: decimal;
  margin-left: 20px;
}
section.contenido table.marcar {
  width: 100%;
  border-right: 1px solid #ededed;
  border-top: 1px solid #ededed;
}
section.contenido table.marcar tr th {
  font-weight: 700;
  vertical-align: middle;
}
section.contenido table.marcar tr th,
section.contenido table.marcar tr td {
  padding: 8px 10px;
  border-bottom: 1px solid #ededed;
  border-left: 1px solid #ededed;
}
section.contenido table.marcar tr td {
  vertical-align: top;
}
#home .columna {
  float: left;
}
#home .columna.principal {
  width: 75%;
}
#home .columna.principal #slide {
  margin-bottom: 20px;
}
#home .columna.principal #slide .columna_slide,
#home .columna.principal #slide .imagenes_slide {
  float: left;
}
#home .columna.principal #slide .columna_slide {
  width: 30%;
}
#home .columna.principal #slide .columna_slide .item {
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 5px;
  display: table;
  width: 100%;
}
#home .columna.principal #slide .columna_slide .item.activo a {
  background-color: rgba(9, 90, 163, 0.8);
  color: #ffffff;
}
#home .columna.principal #slide .columna_slide .item.activo a:hover {
  background-color: rgba(9, 90, 163, 0.8);
}
#home .columna.principal #slide .columna_slide .item a {
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  display: table-cell;
  height: 120px;
  vertical-align: middle;
  padding: 5px 20px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
#home .columna.principal #slide .columna_slide .item a:hover {
  background-color: #ededed;
  border: 1px solid #ededed;
}
#home .columna.principal #slide .imagenes_slide {
  width: 70%;
  position: relative;
}
#home .columna.principal #slide .imagenes_slide .item {
  height: 370px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  border-left: 5px solid #ffffff;
  opacity: 0;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  position: absolute;
  width: 100%;
}
#home .columna.principal #slide .imagenes_slide .item.activo {
  opacity: 1;
}
#home .columna.principal .videos {
  margin-bottom: 50px;
}
#home .columna.principal .videos h2 {
  font-size: 18px;
  line-height: 22px;
  padding: 0 15px;
  margin-bottom: 20px;
}
#home .columna.principal .videos a.item {
  display: block;
  float: left;
  height: 150px;
  width: 30%;
  margin-right: 5%;
}
#home .columna.principal .videos a.item:last-child {
  margin-right: 0;
}
#home .columna.principal .videos a.item span {
  border: 1px solid #f6f6f6;
  display: block;
  height: 150px;
  background: url(../img/play.png) no-repeat center;
  background-size: 50px auto;
}
#home .columna.principal .videos a.item h3 {
  color: #2d2a2b;
  text-align: center;
  padding: 5px;
}
#home .columna.principal .articulos_video h2 {
  font-size: 18px;
  line-height: 22px;
  padding: 0 15px;
  margin-bottom: 10px;
}
#home .columna.principal .articulos_video .columna {
  float: left;
  width: 50%;
}
#home .columna.principal .articulos_video .columna.articulos .item {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #ededed;
  margin-bottom: 10px;
  display: block;
}
#home .columna.principal .articulos_video .columna.articulos .item .imagen,
#home .columna.principal .articulos_video .columna.articulos .item .texto {
  float: left;
}
#home .columna.principal .articulos_video .columna.articulos .item .imagen {
  width: 30%;
  height: 100px;
}
#home .columna.principal .articulos_video .columna.articulos .item .texto {
  background-color: #ffffff;
  color: #095aa3;
  font-weight: 400;
  width: 70%;
  min-height: 100px;
  padding: 10px;
}
#home .columna.principal .articulos_video .columna.video {
  padding-left: 10px;
}
#home .columna.principal .articulos_video .columna.video a {
  padding: 10px;
  display: block;
  min-height: 200px;
}
#home .columna.principal .articulos_video .columna.video a h3 {
  color: #ffffff;
  width: 50%;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 80px 10px;
}
#home .columna.derecha {
  width: 25%;
  padding-left: 15px;
}
#home .columna.derecha .calendario {
  color: #2d2a2b;
  margin-bottom: 20px;
  display: block;
}
#home .columna.derecha .calendario .fecha,
#home .columna.derecha .calendario .texto {
  float: left;
}
#home .columna.derecha .calendario .fecha {
  width: 30%;
}
#home .columna.derecha .calendario .fecha span {
  display: block;
}
#home .columna.derecha .calendario .fecha span.dia {
  background-color: #ff6363;
  font-size: 12px;
  line-height: 16px;
  color: #ffffff;
  text-align: center;
}
#home .columna.derecha .calendario .fecha span.numero {
  color: #ff6363;
  font-size: 32px;
  line-height: 36px;
  text-align: center;
  background-color: #ededed;
}
#home .columna.derecha .calendario .fecha span.mes {
  background-color: #ededed;
  text-align: center;
  font-size: 12px;
  line-height: 18px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
#home .columna.derecha .calendario .texto {
  font-size: 14px;
  line-height: 16px;
  margin-top: 5px;
  padding-left: 15px;
  width: 70%;
}
#home .columna.derecha .calendario .texto h2 {
  font-weight: 700;
  margin-bottom: 5px;
}
#home .columna.derecha .tele {
  background-color: #ffffff;
  margin-bottom: 20px;
  border: 1px solid #ededed;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
#home .columna.derecha .tele .imagen {
  height: 140px;
}
#home .columna.derecha .tele .texto .botones {
  margin-top: -5px;
}
#home .columna.derecha .tele .texto .botones a {
  background-color: #ededed;
  padding: 10px 0;
  display: block;
  text-align: center;
}
#home .columna.derecha .tele .texto .botones a.activo {
  background-color: #095aa3;
  color: #ededed;
  font-weight: 700;
  margin-top: -3px;
}
#home .columna.derecha .tele .texto .botones a:hover {
  opacity: 1;
}
#home .columna.derecha .tele .texto .textos {
  display: none;
  padding: 10px 15px 20px 15px;
}
#home .columna.derecha .tele .texto .textos h2 {
  font-weight: 700;
}
#home .columna.derecha .tele .texto .textos.activo {
  display: block;
}
#home .columna.derecha .reuniones {
  background-color: #ffffff;
  margin-bottom: 20px;
  border: 1px solid #ededed;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
#home .columna.derecha .reuniones h2 {
  background-color: #095aa3;
  color: #ffffff;
  padding: 5px 15px;
}
#home .columna.derecha .reuniones .items {
  padding: 20px 15px;
  font-size: 14px;
  line-height: 16px;
}
#home .columna.derecha .reuniones .items .item {
  margin-bottom: 20px;
  display: block;
}
#home .columna.derecha .reuniones .items .item span {
  color: #2d2a2b;
}
#home .columna.derecha .reuniones .items .item h3 {
  font-weight: 700;
}
#home .columna.derecha .reuniones .items .item:last-child {
  margin-bottom: 0;
}
#home .columna.derecha .seminarios {
  font-size: 14px;
  line-height: 16px;
}
#home .columna.derecha .seminarios h2 {
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  margin-bottom: 10px;
}
#home .columna.derecha .seminarios a {
  color: #2d2a2b;
  display: block;
}
#home .columna.derecha .seminarios a img {
  margin-bottom: 5px;
  display: block;
  width: 100%;
  max-width: 225px;
}
#home .columna.derecha .seminarios a h4 {
  color: #095aa3;
  font-weight: 700;
}
footer.main {
  background-color: #095aa3;
  color: #ffffff;
  font-size: 14px;
  line-height: 18px;
}
footer.main .columnas {
  padding: 30px 5px;
}
footer.main .columnas .columna {
  float: left;
}
footer.main .columnas .columna a {
  color: #ffffff;
}
footer.main .columnas .columna.nombre {
  width: 30%;
}
footer.main .columnas .columna.contacto {
  width: 30%;
}
footer.main .columnas .columna.logos {
  width: 40%;
  text-align: right;
}
footer.main .columnas .columna.logos img {
  vertical-align: middle;
  margin-left: 10px;
}
footer.main .copyrights {
  font-weight: 300;
  padding: 10px 0;
}
footer.main .copyrights a {
  color: #ffffff;
}
.interior .lateral,
.interior .centro {
  float: left;
}
.interior .lateral {
  background-color: #ffffff;
  width: 25%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #ededed;
}
.interior .lateral h2 {
  background-color: #095aa3;
  color: #ffffff;
  padding: 5px 15px;
  margin-bottom: 10px;
}
.interior .lateral nav ul {
  padding: 0 10px;
}
.interior .lateral nav ul li {
  list-style-type: disc;
}
.interior .lateral nav ul li a {
  font-size: 14px;
  line-height: 18px;
  padding: 5px 0;
  display: block;
}
.interior .lateral nav ul li a.activo {
  font-size: 18px;
  line-height: 22px;
  padding: 7px 0;
}
.interior .lateral nav ul li a span {
  color: #2d2a2b;
  font-size: 12px;
}
.interior .centro {
  float: right;
  width: 73%;
}
.interior .centro,
.interior .centro_full {
  border: 1px solid #d4d4d4;
  background-color: #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
}
.interior .centro h1,
.interior .centro_full h1 {
  font-size: 30px;
  line-height: 34px;
  color: #095aa3;
  margin-bottom: 20px;
}
.interior .centro .body,
.interior .centro_full .body {
  padding: 10px 20px;
}
.interior .centro .body img,
.interior .centro_full .body img {
  margin: 0 10px 10px 0;
}
.interior .centro .body .archivos,
.interior .centro_full .body .archivos {
  margin-top: 30px;
}
.interior .centro .body .archivos.lista .pagina .item,
.interior .centro_full .body .archivos.lista .pagina .item {
  float: none;
  width: auto;
}
.interior .centro .body .archivos.lista .pagina .item a.nombre,
.interior .centro_full .body .archivos.lista .pagina .item a.nombre {
  height: auto;
  width: 80%;
  float: left;
}
.interior .centro .body .archivos .pagina,
.interior .centro_full .body .archivos .pagina {
  display: none;
}
.interior .centro .body .archivos .pagina.activo,
.interior .centro_full .body .archivos .pagina.activo {
  display: block;
}
.interior .centro .body .archivos .pagina .item,
.interior .centro_full .body .archivos .pagina .item {
  float: left;
  width: 25%;
  padding: 10px;
  border: 1px solid #ededed;
}
.interior .centro .body .archivos .pagina .item:hover,
.interior .centro_full .body .archivos .pagina .item:hover {
  border: 1px solid #292728;
  background-color: #ededed;
}
.interior .centro .body .archivos .pagina .item a.nombre,
.interior .centro_full .body .archivos .pagina .item a.nombre {
  color: #2d2a2b;
  display: block;
  font-size: 14px;
  height: 100px;
  overflow: hidden;
  margin-bottom: 10px;
}
.interior .centro .body .archivos .pagina .item .botones,
.interior .centro_full .body .archivos .pagina .item .botones {
  text-align: center;
  color: #7c7477;
}
.interior .centro .body .archivos .pagina .item .botones a,
.interior .centro_full .body .archivos .pagina .item .botones a {
  background-color: #095aa3;
  padding: 2px 5px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.interior .centro .body .archivos .pagina .item .botones a i,
.interior .centro_full .body .archivos .pagina .item .botones a i {
  color: #ffffff;
  font-size: 16px;
  line-height: 16px;
}
.interior .centro .body .buscador,
.interior .centro_full .body .buscador {
  float: right;
}
.interior .centro .body .buscador input,
.interior .centro_full .body .buscador input {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #ededed;
  padding: 5px;
  width: 300px;
  display: block;
}
.interior .centro .body h3,
.interior .centro_full .body h3 {
  margin-bottom: 10px;
  font-weight: 700;
}
.interior .centro h2,
.interior .centro_full h2 {
  color: #095aa3;
  font-weight: 700;
  margin-bottom: 20px;
}
.interior .centro .videos .item,
.interior .centro_full .videos .item {
  display: inline-block;
  width: 33%;
  padding: 0 10px;
  margin-bottom: 20px;
}
.interior .centro .videos .item a,
.interior .centro_full .videos .item a {
  display: block;
  text-align: center;
  padding: 40px 0;
  color: #ffffff;
}
.interior .centro .videos .item a i,
.interior .centro_full .videos .item a i {
  font-size: 44px;
}
.interior.buscar .centro_full .texto .body h2,
.interior.buscar .centro_full .texto .body a,
.interior.buscar .centro_full .texto .body p {
  color: #2d2a2b;
}
.interior.buscar .centro_full .texto .body a {
  display: block;
}
.interior img.full {
  width: 100%;
}
.interior img.responsiva {
  display: inline-block;
  margin-bottom: 20px;
}
.interior.videos .items .item {
  float: left;
  width: 33.3333%;
  padding: 0 10px;
}
.interior.videos .items .item a {
  display: table;
  width: 100%;
}
.interior.videos .items .item a .over {
  background-color: rgba(41, 39, 40, 0.5);
  text-align: center;
  height: 150px;
  display: table-cell;
  vertical-align: middle;
}
.interior.videos .items .item a .over h2 {
  color: #ffffff;
  margin: 0;
  font-size: 22px;
}
section.registro form {
  width: auto;
  float: none;
}
section.registro form .correo_contrasena {
  max-width: 300px;
}
section.registro form .correo_contrasena span {
  color: #ff6363;
}
section.registro form .otros_datos {
  display: none;
}
section.registro form .otros_datos .columna {
  width: 50%;
  float: left;
  padding: 0 30px 0 0;
}
section.registro form input[type="submit"],
section.registro form input[type="button"] {
  float: left;
  margin-right: 20px;
}
.paginas {
  margin-top: 30px;
  text-align: center;
}
.paginas a {
  background-color: #d4d4d4;
  display: inline-block !important;
  color: #ffffff;
  padding: 0 5px;
}
.paginas a.activo {
  background-color: #095aa3;
}
form,
.datos {
  float: left;
}
.datos {
  width: 40%;
  float: right;
}
form {
  width: 50%;
}
form label,
form input,
form textarea,
form select {
  display: block;
  width: 100%;
}
form label {
  padding: 3px 0;
}
form label span {
  color: #1974c5;
  font-weight: 700;
  font-size: 16px;
}
form input[type="text"],
form input[type="email"],
form input[type="password"],
form textarea,
form select {
  border: 1px solid #ededed;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 10px;
  margin-bottom: 10px;
  font-family: 'Lato', sans-serif;
}
form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="password"]:focus,
form textarea:focus,
form select:focus {
  background-color: #ededed;
  border: 1px solid #d4d4d4;
}
form select {
  width: auto;
}
form textarea {
  height: 100px;
}
form br {
  clear: both;
}
form input[type="submit"],
form input[type="button"] {
  background-color: #0d8cd7;
  color: #ffffff;
  cursor: pointer;
  font-size: 16px;
  padding: 8px 10px;
  max-width: 170px;
  margin-bottom: 20px;
  border: 1px solid #ededed;
  font-family: 'Lato', sans-serif;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
form input[type="submit"].gris,
form input[type="button"].gris {
  background-color: #ededed;
  color: #2d2a2b;
}
form input[type="submit"]:hover,
form input[type="button"]:hover {
  background-color: #292728;
  color: #ffffff;
}
form input[type="submit"]:focus,
form input[type="button"]:focus {
  background-color: rgba(9, 90, 163, 0.7);
}
form .aviso {
  font-size: 14px;
}
form .aviso span {
  font-size: 16px;
  color: #1974c5;
}
#lightbox {
  background-color: rgba(0, 0, 0, 0.7);
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  bottom: 0;
}
#lightbox .cell {
  display: table-cell;
  vertical-align: middle;
}
#lightbox .cell .contenido {
  position: relative;
  background-color: #ffffff;
  max-width: 500px;
  margin: 0 auto;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#lightbox .cell .contenido .texto {
  padding: 15px;
  font-size: 18px;
  line-height: 20px;
}
#lightbox .cell .contenido .cerrar {
  background-color: #0d8cd7;
  position: absolute;
  padding: 1px 6px;
  right: -5px;
  top: -5px;
  display: block;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  color: #ffffff;
}
section.login {
  max-width: 500px;
  margin: 0 auto;
}
section.login form {
  width: auto;
  float: none;
}
section.login .centro_full {
  margin: 20px 0;
}
.tabla {
  width: 100%;
  border-left: 1px solid #ededed;
  border-top: 1px solid #ededed;
  margin-bottom: 20px;
}
.tabla tr th {
  font-weight: 700;
}
.tabla tr th,
.tabla tr td {
  padding: 5px 10px;
  border-right: 1px solid #ededed;
  border-bottom: 1px solid #ededed;
}
.tabla tr td {
  padding: 5px;
}
.boton {
  background-color: #0d8cd7;
  color: #ffffff;
  padding: 8px 10px;
  max-width: 150px;
  display: block;
  border: 1px solid #ededed;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
section.telegenetica .informacion {
  float: right;
}
@media screen and (max-width: 960px) {
  .wrapper {
    padding: 0 5px;
  }
  header.main nav.main {
    margin-bottom: 10px;
  }
  header.main nav.main ul {
    display: block;
  }
  header.main nav.main ul li {
    display: block;
    float: left;
    width: 25%;
    border: 1px solid #ededed;
  }
  header.main nav.main ul li a {
    padding: 10px 0;
  }
}
@media screen and (max-width: 650px) {
  .wrapper {
    max-width: 450px;
    margin: 0 auto;
  }
  header.main .nav_buscador .buscador {
    float: none;
    margin-bottom: 10px;
  }
  header.main .nav_buscador .buscador input {
    width: 80%;
  }
  header.main .nav_buscador .buscador a {
    float: right;
  }
  header.main .logos_nombre h2 {
    font-size: 50px;
    line-height: 52px;
  }
  header.main .logos_nombre h3 {
    font-size: 25px;
    line-height: 27px;
  }
  header.main .logos_nombre h4 {
    font-size: 20px;
    line-height: 22px;
  }
  header.main .opener {
    display: block;
  }
  header.main nav.main ul {
    display: none;
    position: absolute;
    z-index: 100;
    max-width: 100%;
  }
  header.main nav.main ul li {
    float: none;
    width: auto;
    border: none;
  }
  header.main nav.main ul li a {
    background-color: #095aa3;
    color: #ffffff;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
    font-size: 24px;
    line-height: 26px;
  }
  header.main nav.main ul li a:hover {
    background-color: #0d8cd7;
    opacity: 1;
  }
  #home .columna {
    float: none;
  }
  #home .columna.principal {
    width: auto;
    margin-bottom: 20px;
  }
  #home .columna.principal #slide .columna_slide {
    float: none;
    width: auto;
  }
  #home .columna.principal #slide .columna_slide .item {
    background-color: #ffffff;
    display: block;
    margin-bottom: 15px;
  }
  #home .columna.principal #slide .columna_slide .item a {
    height: auto;
    display: block;
  }
  #home .columna.principal #slide .columna_slide .item .imagen {
    height: 130px;
  }
  #home .columna.principal #slide .imagenes_slide {
    display: none;
  }
  #home .columna.principal .videos a.item {
    width: auto;
    float: none;
    margin-right: 0;
    margin-bottom: 50px;
  }
  #home .columna.principal .articulos_video .columna {
    float: none;
    width: auto;
  }
  #home .columna.derecha {
    width: auto;
    padding-left: 0;
  }
  #home .columna.derecha .tele,
  #home .columna.derecha .reuniones,
  #home .columna.derecha .seminarios {
    float: none;
    width: auto;
  }
  .interior .lateral,
  .interior .centro {
    float: none;
    width: auto;
  }
  .interior .lateral {
    margin-bottom: 20px;
  }
  .interior .lateral h2 {
    margin-bottom: 0;
  }
  .interior .lateral nav ul {
    margin-bottom: 0;
    padding: 0;
  }
  .interior .lateral nav ul li {
    float: left;
    list-style: none;
    margin-left: 0;
  }
  .interior .lateral nav ul li a,
  .interior .lateral nav ul li a.activo {
    border: 1px solid #ededed;
    padding: 7px;
    font-size: 16px;
    line-height: 18px;
  }
  .interior .lateral nav ul li a.activo {
    background-color: #0d8cd7;
    color: #ffffff;
    border: 1px solid #0d8cd7;
  }
  .interior form,
  .interior .datos {
    float: none;
    width: auto;
  }
  .interior .centro .body .archivos .pagina .item {
    width: 50%;
  }
  footer.main .columnas .columna {
    text-align: center;
  }
  footer.main .columnas .columna.nombre,
  footer.main .columnas .columna.contacto,
  footer.main .columnas .columna.logos {
    float: none;
    width: auto;
  }
  footer.main .columnas .columna.logos {
    text-align: center;
  }
}
#preguntas-frecuentes .centro .texto .body h3 {
  background: #ededed;
  cursor: pointer;
  padding: 4px 5px;
  font-weight: 400;
}
#preguntas-frecuentes .centro .texto .body h3:hover,
#preguntas-frecuentes .centro .texto .body h3.activo {
  background-color: #d4d4d4;
}
#preguntas-frecuentes .centro .texto .body p {
  display: none;
  padding-left: 10px;
}
